* {
    font-family: 'Lucida Sans';
  }
.nav{
    display:flex;
    justify-content: center;
    background-color: cadetblue;
    padding: 20px;
    margin: 0;
    color: white;
    font-weight: bold;
}
li {
    margin-right: 20px;
    margin-left: 20px;
    list-style: none;
}
#main-container{
    background-color: bisque;
    height: 100%;
    padding-left: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 20px;
    overflow-x: hidden;
    overflow-y: auto;
}
